/*     125446 : 공백      */
.solid_line__125446__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125446__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125446__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125446__ {height:560px}
}

/*     125447 : HTML 편집기      */
.html__125447__ * {line-height:1.4em}

/*     125448 : HTML 편집기      */
.html__125448__ * {line-height:1.4em}

/*     125449 : 공백      */
.solid_line__125449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:562px}
.solid_line__125449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125449__ {height:560px}
}

/*     125450 : HTML 편집기      */
.html__125450__ * {line-height:1.4em}

/*     125451 : HTML 편집기      */
.html__125451__ * {line-height:1.4em}

/*     125452 : 공백      */
.solid_line__125452__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125452__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125452__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125452__ {height:560px}
}

/*     125453 : HTML 편집기      */
.html__125453__ * {line-height:1.4em}

/*     125454 : HTML 편집기      */
.html__125454__ * {line-height:1.4em}

/*     125455 : 공백      */
.solid_line__125455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:560px}
.solid_line__125455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125455__ {height:560px}
}

/*     125456 : HTML 편집기      */
.html__125456__ * {line-height:1.4em}

/*     125457 : HTML 편집기      */
.html__125457__ * {line-height:1.4em}

/*     125557 : 공백      */
.solid_line__125557__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125557__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125557__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125557__ {height:100px}
}

/*     125558 : 타이틀 텍스트      */
.title__125558__ {font-size:0}
.title__125558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125558__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125558__.style_top p {padding-top:10px}
.title__125558__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125558__.style_right p {padding-right:14px}
.title__125558__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125558__.style_bottom p {padding-bottom:12px}
.title__125558__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125558__.style_left p {padding-left:14px}
.title__125558__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125558__.style_circle1 p {padding-left:18px}
.title__125558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125558__.style_circle2 p {padding-left:18px}
.title__125558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125558__ p {font-size:22px}
	.title__125558__.style_top p:before {width:22px}
	.title__125558__.style_right p:before {height:22px}
	.title__125558__.style_bottom p:before {width:22px}
	.title__125558__.style_left p:before {height:22px}
}

/*     125559 : 이미지      */
.img__125559__ {max-width:100%}
.img__125559__ * {box-sizing:border-box}
.img__125559__ a {display:block;vertical-align:top}
.img__125559__ img {width:1400px;vertical-align:top}

/*     125560 : 타이틀 텍스트      */
.title__125560__ {font-size:0}
.title__125560__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125560__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125560__.style_top p {padding-top:10px}
.title__125560__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125560__.style_right p {padding-right:14px}
.title__125560__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125560__.style_bottom p {padding-bottom:12px}
.title__125560__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125560__.style_left p {padding-left:14px}
.title__125560__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125560__.style_circle1 p {padding-left:18px}
.title__125560__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125560__.style_circle2 p {padding-left:18px}
.title__125560__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125560__ p {font-size:24px}
	.title__125560__.style_top p:before {width:24px}
	.title__125560__.style_right p:before {height:24px}
	.title__125560__.style_bottom p:before {width:24px}
	.title__125560__.style_left p:before {height:24px}
}

/*     125561 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125561__ .inline_block__125561__ {display:inline-block;vertical-align:top}
.text_wrap__125561__ .inline_block__125561__ .inner__125561__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125561__ .inline_block__125561__ .inner__125561__ .icon__125561__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125561__ .inline_block__125561__ .inner__125561__ .icon__125561__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125561__ .inline_block__125561__ .inner__125561__ .text__125561__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125561__.s_size_75 .inline_block__125561__ .inner__125561__ .icon__125561__ {padding-right:.5em;font-size:.75em}
.text_wrap__125561__.s_size_100 .inline_block__125561__ .inner__125561__ .icon__125561__ {padding-right:.5em;font-size:1em}
.text_wrap__125561__.s_size_150 .inline_block__125561__ .inner__125561__ .icon__125561__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125561__.s_size_200 .inline_block__125561__ .inner__125561__ .icon__125561__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125561__.s_size_250 .inline_block__125561__ .inner__125561__ .icon__125561__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125561__ .inline_block__125561__ .inner__125561__ {font-size:15px}
}

/*     125562 : 공백      */
.solid_line__125562__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125562__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125562__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125562__ {height:50px}
}

/*     125563 : 타이틀 텍스트      */
.title__125563__ {font-size:0}
.title__125563__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125563__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125563__.style_top p {padding-top:10px}
.title__125563__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125563__.style_right p {padding-right:14px}
.title__125563__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125563__.style_bottom p {padding-bottom:12px}
.title__125563__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125563__.style_left p {padding-left:14px}
.title__125563__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125563__.style_circle1 p {padding-left:18px}
.title__125563__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125563__.style_circle2 p {padding-left:18px}
.title__125563__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125563__ p {font-size:24px}
	.title__125563__.style_top p:before {width:24px}
	.title__125563__.style_right p:before {height:24px}
	.title__125563__.style_bottom p:before {width:24px}
	.title__125563__.style_left p:before {height:24px}
}

/*     125564 : 번호형 리스트      */
.text_list__125564__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125564__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125564__ ul li:first-child {margin-top:0}
.text_list__125564__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125564__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125564__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125564__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125564__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125564__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125564__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125564__.s_size_300 i {border-width:2px}
.text_list__125564__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125564__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125564__ ul li {font-size:15px}
}

/*     125565 : 공백      */
.solid_line__125565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125565__ {height:50px}
}

/*     125566 : 타이틀 텍스트      */
.title__125566__ {font-size:0}
.title__125566__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125566__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125566__.style_top p {padding-top:10px}
.title__125566__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125566__.style_right p {padding-right:14px}
.title__125566__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125566__.style_bottom p {padding-bottom:12px}
.title__125566__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125566__.style_left p {padding-left:14px}
.title__125566__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125566__.style_circle1 p {padding-left:18px}
.title__125566__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125566__.style_circle2 p {padding-left:18px}
.title__125566__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125566__ p {font-size:24px}
	.title__125566__.style_top p:before {width:24px}
	.title__125566__.style_right p:before {height:24px}
	.title__125566__.style_bottom p:before {width:24px}
	.title__125566__.style_left p:before {height:24px}
}

/*     125567 : 표 2.0      */
.table__125567__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125567__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125567__ * {box-sizing:border-box}
.table__125567__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125567__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125567__ td.empty__125567__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125567__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125567__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125567__ > .table_inner {width:932px}
}

/*     125570 : 한줄 텍스트      */
.text__125570__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__125570__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__125570__ p {font-size:15px}
}

/*     125568 : 공백      */
.solid_line__125568__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125568__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125568__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125568__ {height:100px}
}

/*     125571 : 공백      */
.solid_line__125571__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125571__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125571__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125571__ {height:50px}
}

/*     125572 : 타이틀 텍스트      */
.title__125572__ {font-size:0}
.title__125572__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125572__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125572__.style_top p {padding-top:10px}
.title__125572__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125572__.style_right p {padding-right:14px}
.title__125572__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125572__.style_bottom p {padding-bottom:12px}
.title__125572__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125572__.style_left p {padding-left:14px}
.title__125572__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125572__.style_circle1 p {padding-left:18px}
.title__125572__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125572__.style_circle2 p {padding-left:18px}
.title__125572__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125572__ p {font-size:22px}
	.title__125572__.style_top p:before {width:22px}
	.title__125572__.style_right p:before {height:22px}
	.title__125572__.style_bottom p:before {width:22px}
	.title__125572__.style_left p:before {height:22px}
}

/*     125573 : 이미지      */
.img__125573__ {max-width:100%}
.img__125573__ * {box-sizing:border-box}
.img__125573__ a {display:block;vertical-align:top}
.img__125573__ img {width:1400px;vertical-align:top}

/*     125574 : 타이틀 텍스트      */
.title__125574__ {font-size:0}
.title__125574__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125574__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125574__.style_top p {padding-top:10px}
.title__125574__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125574__.style_right p {padding-right:14px}
.title__125574__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125574__.style_bottom p {padding-bottom:12px}
.title__125574__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125574__.style_left p {padding-left:14px}
.title__125574__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125574__.style_circle1 p {padding-left:18px}
.title__125574__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125574__.style_circle2 p {padding-left:18px}
.title__125574__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125574__ p {font-size:24px}
	.title__125574__.style_top p:before {width:24px}
	.title__125574__.style_right p:before {height:24px}
	.title__125574__.style_bottom p:before {width:24px}
	.title__125574__.style_left p:before {height:24px}
}

/*     125575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125575__ .inline_block__125575__ {display:inline-block;vertical-align:top}
.text_wrap__125575__ .inline_block__125575__ .inner__125575__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125575__ .inline_block__125575__ .inner__125575__ .icon__125575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125575__ .inline_block__125575__ .inner__125575__ .icon__125575__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125575__ .inline_block__125575__ .inner__125575__ .text__125575__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125575__.s_size_75 .inline_block__125575__ .inner__125575__ .icon__125575__ {padding-right:.5em;font-size:.75em}
.text_wrap__125575__.s_size_100 .inline_block__125575__ .inner__125575__ .icon__125575__ {padding-right:.5em;font-size:1em}
.text_wrap__125575__.s_size_150 .inline_block__125575__ .inner__125575__ .icon__125575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125575__.s_size_200 .inline_block__125575__ .inner__125575__ .icon__125575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125575__.s_size_250 .inline_block__125575__ .inner__125575__ .icon__125575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125575__ .inline_block__125575__ .inner__125575__ {font-size:15px}
}

/*     125577 : 공백      */
.solid_line__125577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125577__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125577__ {height:50px}
}

/*     125579 : 타이틀 텍스트      */
.title__125579__ {font-size:0}
.title__125579__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125579__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125579__.style_top p {padding-top:10px}
.title__125579__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125579__.style_right p {padding-right:14px}
.title__125579__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125579__.style_bottom p {padding-bottom:12px}
.title__125579__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125579__.style_left p {padding-left:14px}
.title__125579__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125579__.style_circle1 p {padding-left:18px}
.title__125579__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125579__.style_circle2 p {padding-left:18px}
.title__125579__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125579__ p {font-size:24px}
	.title__125579__.style_top p:before {width:24px}
	.title__125579__.style_right p:before {height:24px}
	.title__125579__.style_bottom p:before {width:24px}
	.title__125579__.style_left p:before {height:24px}
}

/*     125580 : 번호형 리스트      */
.text_list__125580__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__125580__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__125580__ ul li:first-child {margin-top:0}
.text_list__125580__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top;
}
.text_list__125580__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__125580__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #004987;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__125580__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__125580__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__125580__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__125580__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__125580__.s_size_300 i {border-width:2px}
.text_list__125580__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__125580__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__125580__ ul li {font-size:15px}
}

/*     125581 : 공백      */
.solid_line__125581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125581__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125581__ {height:50px}
}

/*     125582 : 타이틀 텍스트      */
.title__125582__ {font-size:0}
.title__125582__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125582__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125582__.style_top p {padding-top:10px}
.title__125582__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125582__.style_right p {padding-right:14px}
.title__125582__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125582__.style_bottom p {padding-bottom:12px}
.title__125582__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125582__.style_left p {padding-left:14px}
.title__125582__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125582__.style_circle1 p {padding-left:18px}
.title__125582__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125582__.style_circle2 p {padding-left:18px}
.title__125582__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125582__ p {font-size:24px}
	.title__125582__.style_top p:before {width:24px}
	.title__125582__.style_right p:before {height:24px}
	.title__125582__.style_bottom p:before {width:24px}
	.title__125582__.style_left p:before {height:24px}
}

/*     125585 : 표 2.0      */
.table__125585__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125585__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125585__ * {box-sizing:border-box}
.table__125585__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125585__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125585__ td.empty__125585__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125585__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125585__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125585__ > .table_inner {width:932px}
}

/*     125584 : 공백      */
.solid_line__125584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125584__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125584__ {height:100px}
}

/*     125600 : 공백      */
.solid_line__125600__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125600__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125600__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125600__ {height:100px}
}

/*     125601 : 타이틀 텍스트      */
.title__125601__ {font-size:0}
.title__125601__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.10em;line-height:1.4em;
}
.title__125601__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125601__.style_top p {padding-top:10px}
.title__125601__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125601__.style_right p {padding-right:14px}
.title__125601__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125601__.style_bottom p {padding-bottom:12px}
.title__125601__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125601__.style_left p {padding-left:14px}
.title__125601__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125601__.style_circle1 p {padding-left:18px}
.title__125601__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125601__.style_circle2 p {padding-left:18px}
.title__125601__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125601__ p {font-size:22px}
	.title__125601__.style_top p:before {width:22px}
	.title__125601__.style_right p:before {height:22px}
	.title__125601__.style_bottom p:before {width:22px}
	.title__125601__.style_left p:before {height:22px}
}

/*     125602 : 이미지      */
.img__125602__ {max-width:100%}
.img__125602__ * {box-sizing:border-box}
.img__125602__ a {display:block;vertical-align:top}
.img__125602__ img {width:1400px;vertical-align:top}

/*     125603 : 타이틀 텍스트      */
.title__125603__ {font-size:0}
.title__125603__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125603__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125603__.style_top p {padding-top:10px}
.title__125603__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125603__.style_right p {padding-right:14px}
.title__125603__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125603__.style_bottom p {padding-bottom:12px}
.title__125603__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125603__.style_left p {padding-left:14px}
.title__125603__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125603__.style_circle1 p {padding-left:18px}
.title__125603__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125603__.style_circle2 p {padding-left:18px}
.title__125603__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125603__ p {font-size:24px}
	.title__125603__.style_top p:before {width:24px}
	.title__125603__.style_right p:before {height:24px}
	.title__125603__.style_bottom p:before {width:24px}
	.title__125603__.style_left p:before {height:24px}
}

/*     125604 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125604__ .inline_block__125604__ {display:inline-block;vertical-align:top}
.text_wrap__125604__ .inline_block__125604__ .inner__125604__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125604__ .inline_block__125604__ .inner__125604__ .icon__125604__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125604__ .inline_block__125604__ .inner__125604__ .icon__125604__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125604__ .inline_block__125604__ .inner__125604__ .text__125604__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125604__.s_size_75 .inline_block__125604__ .inner__125604__ .icon__125604__ {padding-right:.5em;font-size:.75em}
.text_wrap__125604__.s_size_100 .inline_block__125604__ .inner__125604__ .icon__125604__ {padding-right:.5em;font-size:1em}
.text_wrap__125604__.s_size_150 .inline_block__125604__ .inner__125604__ .icon__125604__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125604__.s_size_200 .inline_block__125604__ .inner__125604__ .icon__125604__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125604__.s_size_250 .inline_block__125604__ .inner__125604__ .icon__125604__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125604__ .inline_block__125604__ .inner__125604__ {font-size:15px}
}

/*     125609 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__125609__ .inline_block__125609__ {display:inline-block;vertical-align:top}
.text_wrap__125609__ .inline_block__125609__ .inner__125609__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__125609__ .inline_block__125609__ .inner__125609__ .icon__125609__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#004987;vertical-align:top}
.text_wrap__125609__ .inline_block__125609__ .inner__125609__ .icon__125609__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__125609__ .inline_block__125609__ .inner__125609__ .text__125609__ {display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__125609__.s_size_75 .inline_block__125609__ .inner__125609__ .icon__125609__ {padding-right:.5em;font-size:.75em}
.text_wrap__125609__.s_size_100 .inline_block__125609__ .inner__125609__ .icon__125609__ {padding-right:.5em;font-size:1em}
.text_wrap__125609__.s_size_150 .inline_block__125609__ .inner__125609__ .icon__125609__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__125609__.s_size_200 .inline_block__125609__ .inner__125609__ .icon__125609__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__125609__.s_size_250 .inline_block__125609__ .inner__125609__ .icon__125609__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__125609__ .inline_block__125609__ .inner__125609__ {font-size:15px}
}

/*     125605 : 공백      */
.solid_line__125605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__125605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125605__ {height:50px}
}

/*     125610 : 타이틀 텍스트      */
.title__125610__ {font-size:0}
.title__125610__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__125610__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125610__.style_top p {padding-top:10px}
.title__125610__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__125610__.style_right p {padding-right:14px}
.title__125610__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__125610__.style_bottom p {padding-bottom:12px}
.title__125610__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__125610__.style_left p {padding-left:14px}
.title__125610__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__125610__.style_circle1 p {padding-left:18px}
.title__125610__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125610__.style_circle2 p {padding-left:18px}
.title__125610__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125610__ p {font-size:24px}
	.title__125610__.style_top p:before {width:24px}
	.title__125610__.style_right p:before {height:24px}
	.title__125610__.style_bottom p:before {width:24px}
	.title__125610__.style_left p:before {height:24px}
}

/*     125611 : 표 2.0      */
.table__125611__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125611__ > .table_inner {line-height:20px;overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #004987}
.table__125611__ * {box-sizing:border-box}
.table__125611__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#d2d2d2;table-layout:auto;
}
.table__125611__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125611__ td.empty__125611__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125611__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125611__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125611__ > .table_inner {width:932px}
}

/*     125613 : 공백      */
.solid_line__125613__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__125613__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125613__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125613__ {height:100px}
}

